[BGAnimation]
LengthSeconds=0.66
Sound=../_swoosh.ogg

[Layer1]
File=../cexpbg.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,136;y,57;sleep,0.264;sleep,0.198;linear,0.198;addx,200

[Layer2]
File=../cexp.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=x,36;y,57;diffusealpha,0;sleep,0.264;diffusealpha,1;sleep,0.198;linear,0.198;addx,200

[Layer10]
File=../_black.png
Type=1		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=diffusealpha,1;linear,0.264;diffusealpha,0
